html{font-size: 100px;}
body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form{margin:0}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5b8b\4f53',sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline; text-decoration:none;}
img{border:0}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol,li{padding:0; list-style:none;}
body{background-color:#181818; z-index:1000;font-family:'\5FAE\8F6F\96C5\9ED1';}
.clearfix:after{content:" "; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.hide{display:none;}
.t{display:block;text-indent:-9999px;overflow:hidden;font-size:0;}
body{font:.24rem/1.75 tahoma,sans-serif,'STzhongsong';font-size:0.24rem;position:relative; }

/*** footer  **/
#footer_ieg{min-width:1000px; text-align:center; font-size:14px; line-height:19px; color:#4d5356;}
.wrap_ieg{ margin:0 auto; padding:20px 0 20px 0; width:1000px;}
.wrap_ieg a{ color: #4d5356;}
#footer_ieg p.e{ margin-top:-4px; font-size:14px;}
/*content*/

.pop {display: none;}
.pop1{
    width: 6.02rem;
    height: 4.34rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/login-way.png) no-repeat;
    background-size: 100% auto;
    position: relative;
}

.pop1 .way{
    width: 65%;
    height: auto;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.pop1 .way .way-qq{
    display: block;
    width: 1.36rem;
    height: 1.35rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/qq.png) no-repeat;
    background-size: 100% auto;
    font-size: 0;
}

.pop1 .way p{
    color: #c3ab69;
    text-align: center;
    margin-top: 0.1rem;
}

.pop1 .way .way-wx{
    display: block;
    width: 1.36rem;
    height: 1.35rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/wx.png) no-repeat;
    background-size: 100% auto;
    font-size: 0;
}

.pop1 .close,.pop2 .close,.pop3 .close,.pop4 .close{
    width: 0.47rem;
    height: 0.46rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/close.png) no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 0.1rem;
    right: 0rem;
    font-size: 0;
}

.pop2{
    overflow: hidden;
    width: 9.22rem;
    height: 6.38rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/myjl-bg.png) no-repeat;
    background-size: 100% auto;
    position: relative;
}

.gift-table {
    width: 85%;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 1.2rem auto 0;
    color: #fff;
}
        
.gift-table th,
.gift-table td {
    padding: 0.05rem 0.05rem;
    text-align: left;
    border-bottom: 1px solid #2b2720;
    font-size: 0.22rem;
    color: #b2a274;
}

.gift-table td{
    font-size: 0.18rem;
    color: #b4ac97;
    text-align: center;
    cursor: pointer;
}
        
.gift-table th {
    font-weight: bold;
    color: #b2a274;
    text-align: center;
    border-top: 1px solid #2b2720;
}
        
.status-success {
    color: #4CAF50;
    font-weight: bold;
}

.pop2 .paging-box{
    width: 40%;
    margin: 0.15rem auto 0;
    display: flex;
    justify-content: space-around;
    font-size: 0.24rem;
}

.pop2 .paging-box p{
    color: #b4ac97;
}

.pop2 .paging-box .up,
.pop2 .paging-box .down{
    color: #e2cc8c;
}

.pop2 .paging-box .up:hover,
.pop2 .paging-box .down:hover{
    filter: brightness(1.2);
}

.pop3{
    width: 6.02rem;
    height: 4.34rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/pop3-bg.png) no-repeat;
    background-size: 100% auto;
    position: relative;
}

.pop4{
    width: 5.22rem;
    height: 4.97rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/pop4-bg.png) no-repeat;
    background-size: 100% auto;
    position: relative;
    overflow: hidden;
}

.pop4 .dj-box{
    width: 2.17rem;
    height: 1.99rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/dj-bg.png) no-repeat;
    background-size: 100% auto;
    margin: 1.3rem auto 0;
    position: relative;
}

.pop4 .dj-box img{
    width: 1.03rem;
    height: 1.12rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.pop4 .dj-text{
    color: #ddc378;
    text-align: center;
    font-size: 0.18rem;
}

.pop4 .dj-text::after,
.pop4 .dj-text::before{
    content: '';
    display: inline-block;
    width: 0.1rem;
    height: 0.1rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/min.png) no-repeat;
    background-size: 100% auto;
    margin: 0 0.05rem;
}

.pop4 .btn-box{
    display: block;
    width: 2.91rem;
    height: 0.75rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/yes-btn.png) no-repeat;
    background-size: 100% auto;
    margin: 0.2rem auto 0;
    font-size: 0;
}

.pop4 .btn-box:hover{
    filter: brightness(1.2);
}


.wrap{
    width: 100%;
	height: auto;
}

.top-box{
    width: 100%;
    height: 9.40rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/top.jpg) no-repeat;
    background-size: 100% auto;
    position: relative;
}

.top-box .switch-list {
    display: flex;
    justify-content: space-between;
    width: 50%;
    position: absolute;
    bottom: 0.8rem;
    left: 50%;
    transform: translateX(-50%);
    font-size: 0;
}

.top-box .switch-list .xs-btn{
    display: block;
    width: 4.24rem;
    height: 0.96rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/limitedTime-btn.png) no-repeat;
    background-size: 100% auto;
}

.top-box .switch-list .js-btn{
    display: block;
    width: 4.24rem;
    height: 0.96rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/racing-btn.png) no-repeat;
    background-size: 100% auto;
}

.top-box .dl-icon{
    position: absolute;
    bottom: 1.45rem;
    right: 4.75rem;
    width: 1.44rem;
    height: 0.36rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/loneWolf-btn.png) no-repeat;
    background-size: 100% auto;
    font-size: 0;
}

.top-box .switch-list .xs-btn:hover,
.top-box .switch-list .js-btn:hover{
    filter: brightness(1.2);
}

.xs-cont{
    width: 19.20rem;
    height: 32.38rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/bg1.jpg) no-repeat;
    background-size: 100% auto;
    overflow: hidden;
}

.xs-cont .xs-box{
    width: 80%;
    margin: 1rem auto 0;
}

.xs-cont .xs-box .mod1-box{
    width: 12.19rem;
    height: 10.88rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/mod1-bg1.png) no-repeat;
    background-size: 100% auto;
    margin: 0.30rem auto 0;
    position: relative;
}

.xs-box .mod1-box .table-top,
.xs-box .mod2-box .table-top{
    position: absolute;
    top: 1.95rem;
    left: 50%;
    transform: translateX(-50%);
    width: 86%;
    display: flex;
    justify-content: space-between;
}

.xs-box .mod2-box .table-top{
    width: 83%;
}

.mod1-box .table-top .jl-btn,
.mod2-box .table-top .jl-btn{
    display: block;
    width: 2.93rem;
    height: 0.65rem;
    background:url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/mod1-btn.png) no-repeat;
    background-size: 100% auto;
    font-size: 0;
    margin-top: 0.02rem;
}

.mod1-box .table-top .prompt,
.mod2-box .table-top .prompt{
    display: flex;
}

.mod1-box .prompt .text1,
.mod2-box .prompt .text1{
    line-height: 0.60rem;
    font-size: 0;
    color: #e7d396;
    padding-right: 0.2rem;
    margin-top: 0.13rem;
    width: 4.68rem;
    height: 0.32rem;
    line-height: 0.5rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title1@2x.png) no-repeat;
    background-size: 100% auto;
}

.mod1-box .prompt .text1{
    width: 4.64rem;
    height: 0.31rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title5@2x.png) no-repeat;
    background-size: 100% auto;
    font-size: 0;
    margin-top: 0.17rem;
}

.mod1-box .prompt .text2{
    width: 1.88rem;
    height: 0.34rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title6@2x.png) no-repeat;
    background-size: 100% auto;
    font-size: 0;
    margin-top: 0.14rem;
}

.mod1-box .prompt .jb-img,
.mod2-box .prompt .jb-img{
    width: 0.90rem;
    height: 0.89rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/mod1-jb.png) no-repeat;
    background-size: 100% auto;
    margin-left: 0.1rem;
    margin-top: -0.1rem;
}

.mod2-box .prompt .jb-img {
    width: 0.86rem;
    height: 0.78rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/mod2-bx.png) no-repeat;
    background-size: 100% auto;
}

.mod2-box .prompt .text2 span{
    display: block;
    width: 1.08rem;
    height: 0.61rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title4@2x.png) no-repeat;
    background-size: 100% auto;
    font-size: 0;
}

.mod2-box .prompt .text2{
    line-height: 0.25rem;
    font-size: 0.18rem;
    color: #e7d396;
}

.mod1-box .table-top .jl-btn:hover,
.mod2-box .table-top .jl-btn:hover{
    filter: brightness(1.2);
}

.mod1-box .table-mid,
.mod2-box .table-mid {
    width: 90%;
    height: auto;
    position: absolute;
    top: 3.2rem;
    left:50%;
    transform: translateX(-50%);
}

.mod1-box .table-mid .prompt,
.mod2-box .table-mid .prompt{
    width: 100%;
    display: flex;
}

.mod1-box .table-mid .text-box,
.mod2-box .table-mid .text-box {
    margin: -0.1rem auto 0;
}

.mod1-box .table-mid .title1,
.mod2-box .table-mid .title1{
    color: #a99c72;
    font-size: 0.26rem;
    font-size: 0;
}

.mod1-box .table-mid .title2,
.mod2-box .table-mid .title2{
    color: #a35c3e;
    font-size: 0;
    margin-left: 0.05rem;
    width: 4.45rem;
    height: 0.25rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title2@2x.png) no-repeat;
    background-size: 100% auto;
}

.mod1-box .table-mid .title1{
    width: 4.71rem;
    height: 0.25rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title7@2x.png) no-repeat;
    background-size: 100% auto;
}

.mod1-box .table-mid .title2{
    width: 4.33rem;
    height: 0.22rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title8@2x.png) no-repeat;
    background-size: 100% auto;
    margin: 0.1rem auto 0;
    font-size: 0;
}

.mod1-box .line,
.mod2-box .line{
    width: 0.01rem;
    height: 0.31rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/line.png) no-repeat;
    background-size: 100% auto;
    margin: 0.14rem 0 0 0.15rem;
}

.mod1-box .line{
    margin: 0.18rem 0 0 0.15rem;
}

.mod2-box .table-mid .title3{
    width: 4.33rem;
    height: 0.22rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title3@2x.png) no-repeat;
    background-size: 100% auto;
    margin: 0.18rem auto 0;
    font-size: 0;
}

.mod1-box .table-mid .select-box,
.mod2-box .table-mid .select-box{
    width: 1.81rem;
    height: 0.48rem;
    position: absolute;
    top: 0.20rem;
    right: 0.95rem;
}

.mod1-box .select-box .select-zb,
.mod2-box .select-box .select-zb{
    width: 2.4rem;
    height: 0.48rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/dropDownList1.png) no-repeat;
    background-size: 100% auto;
    color: #a99c72;
    padding-left: 0.1rem;
    font-size: 0.22rem;
    border: none;
    outline: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: transparent;
}
.mod1-box .select-box option,
.mod2-box .select-box option {
    height: 0.48rem;
    line-height: 0.48rem;
    color: #a99c72;
    font-size: 0.22rem;
    background-color: #070706;
}

/* .select-box .select-zb option:checked {
  background-color: #dfbc71; 
  color: white; 
} */

.mod1-box .table-mid .table-box,
.mod2-box .table-mid .table-box,
.js-cont .mod2-box .table-box,
.js-cont .mod3-box .table-box {
    width: 10.38rem;
    height: 5.40rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/table-bg.png) no-repeat;
    background-size: 100% auto;
    margin: 0.45rem auto 0;
    overflow: hidden;
}

.js-cont .mod2-box .table-box,
.js-cont .mod3-box .table-box{
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/table-bg2.png) no-repeat;
    background-size: 100% auto;
    position: relative;
}

.js-cont .mod2-box .nav-box,
.js-cont .mod3-box .nav-box{
    color: #fff;
    display: flex;
    justify-content: space-around;
    position: absolute;
    top: 0;
    left: 0;
}

.js-cont .table-box .nav-box li{
     width: 1.3rem;
     height: 0.6rem;
     line-height: 0.6rem;
     text-align: center;
     cursor: pointer;
}

.js-cont .table-box .nav-box .nav-item{
   color: #dfbc71;
}

.js-cont .table-box .nav-item.on{
    color: #ffffb3;
}

.js-cont .mod2-box .table-box,
.js-cont .mod3-box .table-box{
    margin-top: 3rem;
}

.table-box .ranking-all{
    width: 100%;
    height: 3.75rem;
    overflow-y: auto;
    margin: 0.59rem auto 0;
}

.js-cont .table-box .ranking-all{
    width: 100%;
    height: 3.25rem;
    overflow-y: auto;
    margin: 1.13rem auto 0;
}

.table-box .ranking-my{
    width: 100%;
    margin: 0 auto;
    height: 1.15rem;
}

.js-cont .table-box .ranking-my{
    width: 100%;
    margin: 0 auto;
    height: 1rem;
}

.table-box .ranking-my .ys{
    color: #ac935c;
}

.lqjl-btn{
    display: block;
    width: 1.92rem;
    height: 0.49rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/lqjl-btn.png) no-repeat;
    background-size: 100% auto;
    margin-top: 0.08rem;
    font-size: 0;
}

.lqjl-btn:hover{
    filter: brightness(1.2);
}

.ranking-my ul{
    display: flex;
}

.ranking-my ul li {
    width: 10%;
    color: #ae9d8d;
    height: 0.65rem;
    text-align: center;
    margin-top: 0.2rem;
    font-size: 0.2rem;
}
.ranking-my ul li:nth-child(2){
    width: 23%;
    line-height: 0.65rem;
}
.ranking-my ul li:nth-child(3){
    width: 22%;
    line-height: 0.65rem;
}
.ranking-my ul li:nth-child(4){
    width: 20%;
    line-height: 0.65rem;
}
.ranking-my ul li:nth-child(5){
    width: 25%;
    line-height: 0.65rem;
}

.js-cont .ranking-my ul{
    display: flex;
}

.js-cont .ranking-my ul li {
    width: 12%;
    color: #ae9d8d;
    height: 0.65rem;
    text-align: center;
    margin-top: 0.2rem;
    font-size: 0.2rem;
}
.js-cont .ranking-my ul li:nth-child(2){
    width: 20%;
    line-height: 0.65rem;
}
.js-cont .ranking-my ul li:nth-child(3){
    width: 20%;
    line-height: 0.65rem;
}
.js-cont .ranking-my ul li:nth-child(4){
    width: 10%;
    line-height: 0.65rem;
}
.js-cont .ranking-my ul li:nth-child(5){
    width: 20%;
    line-height: 0.65rem;
}
.js-cont .ranking-my ul li:nth-child(6){
    width: 19%;
    line-height: 0.2rem;
}

.p1{
    line-height: 0.2rem;
}

.p2{
    line-height: 0.65rem;
}

.xs-cont .xs-box .mod2-box{
    width: 12.19rem;
    height: 10.88rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/mod2-bg1.png) no-repeat;
    background-size: 100% auto;
    margin: 0.30rem auto 0;
    position: relative;
}

.xs-cont .xs-box .mod3-box{
    width: 12.7rem;
    height: 6.06rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/mod3-bg1.png) no-repeat;
    background-size: 100% auto;
    margin: 0.30rem auto 0;
    overflow: hidden;
}

.xs-cont .mod3-box .text-list{
    width: 80%;
    margin: 1.2rem 0 0 1.15rem;
}

.xs-cont .mod3-box .text-list p{
    color: #7b7253;
    padding-left: 0rem;
    line-height: 0.42rem;
    font-size: 0.22rem;
}

.js-cont{
    width: 19.20rem;
    height: 38.02rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/bg2.jpg) no-repeat;
    background-size: 100% auto;
    overflow: hidden;
}

.js-cont .js-box{
    width: 80%;
    margin: 1rem auto 0;
}

.js-cont .js-box .mod1-box{
    position: relative;
    width: 100%;
    height: 5.7rem;
}

.js-box .mod1-box .item1{
    position: absolute;
    top: 0rem;
    left: 50%;
    transform: translateX(-50%);
    width: 5rem;
    height: 4.73rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/ranking1.png) no-repeat;
    background-size: 100% auto;
}

.js-box .mod1-box .item2{
    position: absolute;
    top: 1.8rem;
    left: 1.4rem;
    width: 4.31rem;
    height: 3.9rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/ranking2.png) no-repeat;
    background-size: 100% auto;
}

.js-box .mod1-box .item3{
    position: absolute;
    top: 1.8rem;
    right: 1.4rem;
    width: 4.31rem;
    height: 3.9rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/ranking3.png) no-repeat;
    background-size: 100% auto;
}

.js-box .mod1-box .item4{
    position: absolute;
    top: 6rem;
    left: 4rem;
    width: 4.31rem;
    height: 3.9rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/ranking4.png) no-repeat;
    background-size: 100% auto;
}

.js-box .mod1-box .item5{
    position: absolute;
    top: 6rem;
    right: 4rem;
    width: 4.31rem;
    height: 3.9rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/ranking5.png) no-repeat;
    background-size: 100% auto;
}

.js-cont .js-box .mod2-box{
    width: 12.19rem;
    height: 9.77rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/mod2-bg.png) no-repeat;
    background-size: 100% auto;
    margin: 0.40rem auto 0;
    position: relative;
    overflow: hidden;
}

.js-cont .mod2-box .title-wz,
.js-cont .mod3-box .title-wz{
   width: 100%;
   position: absolute;
   top: 2.2rem;
   left: 50%;
   transform: translateX(-50%);
   font-size: 0;
   width: 8.38rem;
   height: 0.57rem;
   background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title9@2x.png) no-repeat;
   background-size: 100% auto;
   margin: 0 auto;
}

.js-cont .mod3-box .title-wz{
   width: 8.38rem;
   height: 0.57rem;
   background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title10@2x.png) no-repeat;
   background-size: 100% auto;
   margin: 0 auto;
}

.js-cont .mod2-box .col,
.js-cont .mod3-box .col{
    color: #a35c3e;
}

.js-cont .txt-box{
   width: 11.64rem;
   height: 0.62rem;
   background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/title11@2x.png) no-repeat;
   background-size: 100% auto;
   margin: 0.5rem auto 0.5rem;   
}

.js-cont .js-box .mod3-box{
    width: 12.19rem;
    height: 9.77rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/mod3-bg.png) no-repeat;
    background-size: 100% auto;
    margin: 0.30rem auto 0;
    position: relative;
    overflow: hidden;
}

.js-cont .js-box .mod4-box{
    width: 12.7rem;
    height: 6.97rem;
    background: url(//game.gtimg.cn/images/poe2/cp/a20260402jshd/mod4-bg.png) no-repeat;
    background-size: 100% auto;
    margin: 0.30rem auto 0;
    overflow: hidden;
}

.js-cont .mod4-box .text-list{
    width: 80%;
    margin: 1.1rem 0 0 1.15rem; 
}

.js-cont .mod4-box .text-list p{
    color: #7b7253;
    line-height: 0.45rem;
    font-size: 0.22rem;
}

.clo1{
    color: #ac935c;
}

.clo2{
    color: #a35c3e;
}

table {
    border-collapse: collapse; 
    width: 100%; 
    margin: 0rem auto 0; 
}
tbody td {
    color: #ccc; 
    /* padding: 10px;  */
    height: 0.53rem;
    border: none;
    text-align: center; 
    font-size: 0.2rem;
    color: #ae9d8d;
}

::-webkit-scrollbar {
  width: 0.1rem; 
  height: 0.1rem; 
}


::-webkit-scrollbar-track {
  background-color: #030303; 
  border-radius: 0.04rem; 
}


::-webkit-scrollbar-thumb {
  background-color: #29251d; 
  border-radius: 0.04rem; 
}